# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Jan 25 12:15:08 UTC 2016
pkgname = haskell-temporary
pkgver = 1.2.0.4-1
pkgdesc = Portable temporary file and directory support for Windows and Unix, based on code from Cabal
url = http://www.github.com/batterseapower/temporary
builddate = 1453724108
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 348160
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-exceptions
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
